* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

nav{
    background: #765C3D;
}

#navlink1 {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 500;
    font-size: 18px;
    line-height: 22px;
    /* identical to box height */

    text-align: center;

    color: #F2D2AE;
}

#navlink2 {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 500;
    font-size: 18px;
    line-height: 22px;
    /* identical to box height */

    text-align: center;

    color: #F2D2AE;
}

#navlink3 {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 500;
    font-size: 18px;
    line-height: 22px;
    /* identical to box height */

    text-align: center;

    color: #F2D2AE;
}

#navbtn {
    background-color: #F2D2AE;
}

#landing {
    background: 
        linear-gradient(
            rgba(0, 0, 0, 0.59),
            rgba(0, 0, 0, 0.59)),
            url("./images/landing.png");
    background-repeat: no-repeat;
    background-size: cover;
}

#landing h1 {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 600;
    font-size: 64px;
    line-height: 72px;
    /* or 112% */

    display: flex;
    align-items: flex-end;
    letter-spacing: -0.02em;

    color: #FFFFFF;
}

#landing p {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 400;
    font-size: 24px;
    line-height: 30px;
    /* or 125% */


    color: #FFFFFF;
}

#landing a {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 600;
    font-size: 20px;
    line-height: 24px;
    /* identical to box height, or 120% */

    text-align: center;

    /* Button/Text/button-primary-text */

    color: #FFFFFF;

    width: 180px;
    height: 48px;

    background: #B59066;
    border-radius: 999px;
}

#gallery h2 {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 600;
    font-size: 40px;
    line-height: 49px;
    color: #765C3D;
}

#gallery p {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 400;
    font-size: 24px;
    line-height: 29px;
    text-align: center;

    color: #765C3D;
}

#backgroundimg {
    background-image: url(./images/contact.png);
    background-repeat: no-repeat;
    background-size: cover;
    height: 1088px;
}

#contact {
    background: #FFF2E4;
}

#contact h2 {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 600;
    font-size: 40px;
    line-height: 49px;
    /* identical to box height */

    display: flex;
    align-items: flex-end;

    color: #765C3D;
}

#contact p {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 400;
    font-size: 24px;
    line-height: 29px;

    color: #765C3D;
}

#contact label {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 600;
    font-size: 20px;
    line-height: 24px;
    display: flex;
    align-items: center;

    color: #B59066;
}

::placeholder {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 600;
    font-size: 24px;
    line-height: 29px;
    display: flex;
    align-items: center;
    color: #765C3D !important;
}

#contact button {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 600;
    font-size: 20px;
    line-height: 24px;
    /* identical to box height, or 120% */

    text-align: center;

    /* Button/Text/button-primary-text */

    color: #FFFFFF;

    width: 140px;
    height: 48px;

    background: #B59066;
    border-radius: 999px;
}

#footer {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 20px;
    /* identical to box height */

    text-align: center;

    color: #FFF2E4;
    background: #B59066;
}